#AWS
##Cognito
COGNITO_AUTH_DOMAIN=*******
COGNITO_IDENTITY_PROVIDER=*********
COGNITO_REDIRECT_URI=*****************
COGNITO_USER_POOL_ID=********************
COGNITO_CLIENT_ID=**********************
COGNITO_CLIENT_SECRET=******************************
##DynamoDB
SESSION_TABLE_NAME=***********************
##S3
BIO_ACCESS_LOG_BUCKET=*******************
MASTER_MAINTENANCE_BUCKET=mbj-newdwh2021-staging-jskult-master-maintenance
#MySQL
DB_HOST=************
DB_PORT=************
DB_USERNAME=************
DB_PASSWORD=************
DB_SCHEMA=src05

#実装の設定(task_settingsに設定するパラメータ)
AWS_REGION=ap-northeast-1
AUTHORIZE_ENDPOINT=oauth2/authorize
TOKEN_ENDPOINT=oauth2/token
BIO_SEARCH_RESULT_MAX_COUNT=35000
BIO_EXCEL_RESULT_MAX_COUNT=15000
ULTMARC_SEARCH_RESULT_MAX_COUNT=500
SESSION_EXPIRE_MINUTE=20
LOG_LEVEL=DEBUG